.tour {
    position: inherit !important;
}

.tour .image {
    position: relative;
}

.tour .image a {
    display: block;
    position: absolute;
    width: 3.25%;
    /* height: 4.34%; */
    color: transparent !important;
    background-color: var(--primary);
    border-radius: 40px;
    scale: 1;
    color: white !important;
    text-align: center;
    font-size: 1.5rem !important;
    font-weight: 600 !important;
}

.tour .image a:hover {
    scale: 1.25;
}

#LabelOneLink {
    top: 51%;
    left: 13%;
}

#LabelTwoLink {
    top: 27%;
    left: 30%
}

#LabelThreeLink { 
    top: 34%;
    left: 71%;
}

#LabelFourLink {
    top: 52%;
    left: 75%;
} 

#LabelFiveLink {
    top: 62%;
    left: 40%;
} 

.tour .modal-content {
    margin-top: 8rem;
}
.modal-backdrop.show {
    z-index: 1;
}

@media (max-width: 1440px) {
    .tour .image a:hover {
        font-size: 1.25rem !important;
    }

    .tour .image a {
        font-size: 1.25rem !important;
    }
}

@media (max-width: 768px) {
    .tour .modal-content {
        max-height: 35rem !important;
    }

    .tour .modal-content {
        margin-top: 9rem;
    }

    .tour .image a {
        font-size: 1.03rem !important;
        scale: 1.2;
    }

    .tour .image a:hover {
        font-size: 1.03rem !important;
    }

    .tour .modal-footer {
        margin: 0;
    }

    .tour .modal-body {
        overflow-y: scroll !important;
    }
}

@media (max-width: 425px) {
    .tour ul {
        margin: 0 !important;
    }

    .tour .modal-body {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .tour .image a {
        scale: 2;
        font-size: .6rem !important;
    }

    .tour .image a:hover {
        scale: 2;
        font-size: .6rem !important;
    }
}

@media (max-width: 375px) {
    .tour ul {
        margin: 0 !important;
        padding-left: 0 2rem 0 2rem !important;
    }

    .tour .image a {
        font-size: .45rem !important;
    }

    .tour .image a:hover {
        font-size: .45rem !important;
    }
}